Loading...
Searching...
No Matches
blackoilpolymerparams.hpp File Reference

Contains the parameters required to extend the black-oil model by polymer. More...

`#include <opm/material/common/Tabulated1DFunction.hpp>`
`#include <opm/material/common/IntervalTabulated2DFunction.hpp>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | Opm::BlackOilPolymerParams< Scalar >
| Struct holding the parameters for the BlackOilPolymerModule class. More...
struct | Opm::BlackOilPolymerParams< Scalar >::PlyvmhCoefficients
struct | Opm::BlackOilPolymerParams< Scalar >::SkprpolyTable

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Contains the parameters required to extend the black-oil model by polymer.